## Harassment and Violence

#### LGBT People experience disproportionate homelessness, hostility of family (negative statements. shaming), harassment at school, and physical and sexual abuse

*   [Pew Research 13](https://www.pewsocialtrends.org/2013/06/13/a-survey-of-lgbt-americans/)

![](https://github.com/NB419/source-library/blob/master/images/harassment%20and%20bullying.jpg?raw=true)

*   [Human Rights Campaign 18](https://assets2.hrc.org/files/assets/resources/2018-YouthReport-NoVid.pdf?_ga=2.134619825.1102244158.1526302453-846000759.1523970534)
    *   <span style="text-decoration:underline;">2018 LGBTQ Youth Report</span>
    *   **HUGE** collection of data concerning difficulties LGBTQ people face
    *   **67% of LGBTQ youth** hear their parents make **negative statements** about LGBTQ people - **rises to 78% if child is in the closet**.
    *   **48% of LGBTQ youth** say their family **makes them feel bad for their identity**
    *   **This pretty much ends the argument right here**. Bad stuff exists folks.
*   [Human Rights Campaign 17](https://www.hrc.org/blog/new-report-on-youth-homeless-affirms-that-lgbtq-youth-disproportionately-ex)
    *   **LGBTQ youth** are **120%** as likely to **experience homelessness** as cisgender and heterosexual youth.
    *   **Up to 40%** of the homeless youth population is **LGBTQ**
    *   Cited possibility for this discrepancy being LGBTQ youth getting kicked out of the home by **unwelcoming/openly hostile family**.
*   [Williams Institute: Dowd 18](https://williamsinstitute.law.ucla.edu/press/lgbt-youth-bullying-press-release/) [(cited)](https://www.glsen.org/sites/default/files/2015%20National%20GLSEN%202015%20National%20School%20Climate%20Survey%20%28NSCS%29%20-%20Full%20Report_0.pdf)
    *   **HUGE** collection of data points on **harassment in schools**
    *   **85%** of LGBT students have experienced verbal harassment
    *   **58%** of LGBT youth have felt unsafe at school due to their sexual orientation; **43%** have felt unsafe because of their gender identity
    *   **27%** of LGBT students have been physically harassed at school because of their sexual orientation; **13%** have been physically harassed because of their gender identity
*   [National Coalition Against Domestic Violence 18](https://ncadv.org/blog/posts/domestic-violence-and-the-lgbtq-community)
    *   Queer folks experience a **disproportionate amount** of **domestic and sexual violence**
        *  This includes increased amounts of **rape, physical violence**, and/or **stalking** by an intimate partner at some point in their lifetime
            *   43.8% of lesbian women,  61.1% of bisexual women, 26% of gay men and 37.3% of bisexual men
            *   35% of heterosexual women /  29% of heterosexual men.
        *   **Only 26%** of gay men called the police for assistance after experiencing near-lethal violence.
        *   **Fewer than 5%** of LGBTQ survivors of intimate partner violence sought orders of protection.
        *   Transgender victims are **more likely** to experience intimate partner **violence in public**
        *   Bisexual victims are **more likely to experience sexual violence**.
        *   LGBTQ Black/African American victims are more likely to experience **physical intimate partner violence**.
        *   LGBTQ white victims are more likely to experience **sexual violence**.
    *   <span style="text-decoration:underline;">Here’s how it breaks down:</span>
        *   **20%** of victims have experienced some form of physical violence
        *   **16%** have been victims to threats and intimidation
        *   **15%** have been verbally harassed
        *   **4%** of survivors have experienced sexual violence
        *   **11%** of intimate violence cases reported in the NCADVP’s 2015 report involved a weapon.
*   [Sears et al. 14](https://escholarship.org/uc/item/9qs0n354)
    *   LGBT people face high levels of **discrimination at work**
    *   Finds evidence of widespread discrimination (**workplace harassment, reduced employment opportunities, etc.**) in scientific field studies, controlled experiments, academic journals, court cases, state and local administrative complaints, etc.
    *   _“Discrimination has negative effects on LGBT people in terms of health, wages, job opportunities, productivity in the workplace, and job satisfaction”_
