## Diversity and Social Cohesion

#### Diversity and immigration don’t hurt social cohesion ([from Mouthy Infidel](https://www.youtube.com/channel/UCTqctWuiqMJBehe1BH0JKtg))

*   [Meer & Tolsma 14](https://sci-hub.tw/https://www.annualreviews.org/doi/full/10.1146/annurev-soc-071913-043309#article-denial)
    *   **Enormous meta-analysis of 90 cross-sectional studies analyzing relationship between diversity & social cohesion.**
    *   Vast majority of studies on the subject **fail to prove the relationship** between two variables.
    *   In fact, study finds **positive relationships** between **inter-ethnic contact & trust** in ethnically heterogeneous communities.
    *   **Only contrary data** shows **small-scale (intra-neighborhood) trust suffers** with ethnic heterogeneity in **some circumstances,** and even then **only in America**.
    *   Plurality of data **does not support - and largely contradicts -** assertion that diversity hurts social cohesion.
*   [Glaeser et al. 2k](https://scholar.harvard.edu/files/laibson/files/measuring_trust.pdf)
    *   Study which tested around **200 students in a trust based experiment** and compared results from **diverse groups and homogenous** groups .
    *   Finds **no statistically significant negative relationship** between **diversity and social cohesion.**
*   [Nai et al. 18](https://ink.library.smu.edu.sg/cgi/viewcontent.cgi?article=6358&context=lkcsb_research)
    *   Study examining a **range of experiments** meant to gauge the relationship **between diversity and social cohesion.**
    *   Study finds **all of the experiments** found a **positive relationship between diversity and social cohesion.** 
    *   **Proposed mechanism** is that **diversity** causes people to **identify more broadly with humanity, increasing sociability.**
*   [Williamson 08](http://www.fisherwilliamson.com/downloads/MPSA040508.FINAL2.pdf)
    *   Longitudinal study comparing the **change in social cohesion over time** in an area which **experienced a large increase in diversity** with a **comparative control which didn’t.**
    *   The two areas **did not differ significantly** in how their levels of **social cohesion changed over time**, suggesting the increased level of diversity had **no statistically significant impact on social cohesion.**
*   [Ziller 14](https://sci-hub.tw/https://academic.oup.com/sf/article-abstract/93/3/1211/2332107?redirectedFrom=fulltext)
    *   Another longitudinal study analyzing **changes in trust in 22 European countries** between the years **2002 and 2010**.
    *   Study suggests **immigration often leads to decrease in social trust**, but results were **heavily affected by ethnic polarization & economic stability**.
    *   With low polarization and a good economy, immigration was shown to actually **increase social trust**.
    *   Results suggest **it isn’t the diversity of immigrants** which lessens trust, but rather the **economic and political context in which they arrive.**
