## Bullying and Suicide

#### Suicidality is heavily influenced by bullying, discrimination, and poor treatment. Suicide attempt rates are also far higher among individuals who experience substantial discrimination or harassment.



*   [National Transgender Discrimination Survey: Grant et al. 11](https://www.transequality.org/sites/default/files/docs/resources/NTDS_Report.pdf)
    *   **41%** of respondents reported **attempting suicide** compared to 1.6% of the general population
    *   these rates rising for those who:
        *   **lost a job** due to bias (55%)
        *   were **harassed/bullied** in school (51%)
        *   had low household income
        *   were the victim of **physical assault** (61%)
        *   were the victim or **sexual assault** (64%)
*   [Virupaksha 16](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5178031/)
    *   Broad meta-analysis of **21 studies** on the trans suicide rate (it’s quite high).
    *   The suicide attempt rate ranges from **32% to 50%** across countries
    *   The following were found to have an impact on the suicide attempt rate
        *   Gender-based victimization
        *   Discrimination
        *   Bullying
        *   Violence
        *   being rejected by the family, friends, and community
        *   harassment by an intimate partner, family members, police and public
        *   discrimination and ill-treatment in healthcare
*   [Zeluf 18](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC5905855/)
    *   Swedish study on trans suicide prevention
    *   **37%** of respondents reported that they have seriously considered suicide during the past 12 months and **32%** had ever attempted a suicide
    *   Suicide ideation is associated with:
        *   Offensive treatment
        *   lifetime exposure to trans-related violence
        *   less satisfaction with contacts with friends and acquaintances and with one's own psychological wellbeing
        *   lack of practical support 
*   [Williams Institute: Haas et al. 14](https://williamsinstitute.law.ucla.edu/wp-content/uploads/AFSP-Williams-Suicide-Report-Final.pdf)
    *   **Massive demographic analysis** which codifies the many **social & institutional factors** which contribute to trans suicide rates
    *   Prevalence of **suicide attempts is elevated** among those who:
        *   **disclose to everyone** that they are transgender or gender-non-conforming (50%)
        *   among those that report **others can tell** always (42%) or most of the time (45%) that they are transgender or gender non-conforming
    *   The suicide attempt rate was associated with mental health factors and experiences of:
        *   Harassment
        *   Discrimination
        *   Violence 
        *   Rejection
