## Puberty Blockers
#### Puberty blockers are safe, well-studied, completely reversible, endorsed by credible medical and endocrinological associations, and effective at reducing dysphoria, anxiety, and depression.

*   [Public Broadcasting Service News: Korry 16](https://www.pbs.org/newshour/nation/puberty-blockers-may-improve-mental-health-transgender-adolescents)
    *   <span style="text-decoration:underline;">Everything you need to know about puberty blockers</span> 
    *   Full-blown puberty is irreversible
    *   Taking a gonadotropin-releasing hormone (GnRH) agonist, secretion of the sex hormones can be stopped and the onset of puberty suppressed so that the body does not develop secondary sex characteristics
    *   This has been **done safely for decades** to suppress sex hormones in children who develop too early, a condition known as precocious puberty. Suppressors have also been used to **treat endometriosis, uterine fibroids, and prostate cancer.**
    *   It was only in 2008 that the **Endocrine Society approved** puberty suppressors as a treatment for transgender adolescents **as young as 12 years old**. The Society, with members in more than 100 countries, has since declared that the intervention appears to be **safe and effective**.  In 2011 the World Professional Association for Transgender Health (WPATH), also issued Standards of Care for the treatment of patients with gender dysphoria, **which include puberty suppression.**
*   [Vries et a. 14](https://pediatrics.aappublications.org/content/early/2014/09/02/peds.2013-2958?sso=1&sso_redirect_count=1&nfstatus=401&nftoken=00000000-0000-0000-0000-000000000000&nfstatusdescription=ERROR%3a+No+local+token)
    *   Smaller Dutch study on puberty blockers
    *   All 55 participants were **on par with or better than others their age** when it came to things like anxiety, depression and body image, and none of them expressed regret as adults about their transitions or the choice to delay puberty.
    *   Since puberty suppression is a **fully reversible medical intervention**, it provides adolescents and their families with time to explore their gender dysphoric feelings, and [to] make a more definite decision regarding the first steps of actual gender reassignment treatment at a later age
*   [Human Rights Campaign et al. 16](https://assets2.hrc.org/files/documents/SupportingCaringforTransChildren.pdf)
    *   **BIG** report on trans youth and transition
    *   Endorsed by the **Human Rights Campaign**, **American Academy of Pediatrics** & the **American College of Osteopathic Pediatricians** which affirms the validity of **transgender youth**, encourages **appropriate care and respect** for their transness and provides resources on how to do so.
    *   Outlines TYPES OF TRANSITION: hormone blockers are the **ONLY** treatment used on adolescents and are **COMPLETELY reversible**.

![Puberty Blockers](https://raw.githubusercontent.com/NB419/source-library/master/images/puberty_blockers.png)


### Myths

1. *“Blockers are harmful to bone density”*

[The Endocrine Society](https://www.eurekalert.org/pub_releases/2013-06/tes-mii061513.php) found that medical intervention in transgender adolescents appears to be **safe and effective** and that hormone treatment to halt puberty in adolescents with gender identity disorder **does not cause lasting harm** to their bones.



2. *“Young people wouldn’t want to take puberty blockers if they knew the risks”*

[Vrouenraets et al. 16](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4987409/) found that the few negative effects of puberty blockers do not change children’s minds and most adolescents stated that the lack of long-term data did not and would not stop them from wanting puberty suppression. They said that being happy in life was more important for them than any possible negative long-term consequence of puberty suppression.



3. *“Puberty blockers will give trans kids osteoporosis and make them sterile”*

[Heger et al. 99](https://academic.oup.com/jcem/article/84/12/4583/2864749) found that long term puberty blocker treatment of precocious puberty in girls preserved genetic height potential and improved final height significantly combined with normal body proportions. No negative effect on bone mineral density and reproductive function was seen.



4. *“Children are too young to know they are trans and are pushed to take blockers by parents/social media/peer pressure”*

There are multiple accounts by parents and older trans people who observe that they/their child knew that they were transgender from a young age – [Here is one such account](https://www.npr.org/templates/story/story.php?storyId=90273278) and [another article](https://www.thedailybeast.com/its-absurd-to-claim-that-trans-kids-are-being-rushed-into-transitioning) explaining how the assumption of trans kids being "rushed" into transition lacks nuance and overlooks critical factors in the process.



5. *“It is not ethical to give puberty blockers to transgender children”*

Aside from the fact that puberty blockers are, by their very nature, designed to block puberty, which only occurs in children on the cusp of adulthood, the question "Should we suspend the puberty of children with gender identity disorder?” was researched by [S Giordano in the Journal of Medical Ethics:](https://docdro.id/xKro7DS)


The conclusion was definitive; not prescribing puberty blockers for children with gender dysphoria was the much more unethical action to take:


> _“If allowing puberty to progress appears likely to harm the child, puberty should be suspended. There is nothing unethical with interfering with spontaneous development, when **spontaneous development causes great harm to the child**. Indeed, it is unethical to let children suffer, when their suffering can be alleviated._


> _This is not responding with medicine to a problem that is social in nature. This is responding with medicine to a serious medical problem that causes enormous distress to the sufferers and makes them prefer unqualified help, street life and even death, to life with GID._


> _Whether or not the administration of puberty suppressant drugs is ethical depends not only on the net balance of clinical risks and benefits of treatment, but also on what is likely to happen to the child if s/he is not treated at the early stages of puberty. On balance, healthcare providers should include future physical risks (invasiveness of future surgery), and the psychological and relational/social risks (disgust for the self; social integration; risk of suicide)._


> _Healthcare providers are ethically (and to some extent legally) responsible for what is likely to happen to the applicant as a consequence of the fact that treatment has been withheld. Thus a decision on SP should involve a judgment on the overall quality of life and welfare of the child.”_

